View Issue Details

IDProjectCategoryView StatusLast Update
0000278FreeCADFeaturepublic2011-09-17 06:25
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.12Fixed in Version0.12 
Summary0000278: Developing Sketcher
DescriptionFurther elements and features in the Sketcher
TagsNo tags attached.

Relationships

parent of 0000279 closedJriegel Arc in Sketcher 
parent of 0000280 closedJriegel Sketcher construction line 
parent of 0000281 closedJriegel Fix constraint 
parent of 0000284 closedJriegel Fails to obey three lines with one point constrains after point constraint obtimize 
parent of 0000285 closed Deletion of constraints and geometry 
child of 0000277 closedJriegel Further Development in PartDesign 

Activities

Jriegel

2011-09-16 05:01

administrator   ~0001092

perfect resolved by logari!!

wmayer

2011-09-17 06:25

administrator   ~0001101

Set to closed.

Issue History

Date Modified Username Field Change
2011-02-22 12:16 Jriegel New Issue
2011-02-22 12:17 Jriegel Target Version => 0.12
2011-02-22 12:17 Jriegel Relationship added child of 0000277
2011-02-22 12:38 Jriegel Relationship added parent of 0000279
2011-02-22 12:41 Jriegel Relationship added parent of 0000280
2011-02-22 12:45 Jriegel Relationship added parent of 0000281
2011-02-22 12:46 Jriegel Status new => assigned
2011-02-22 12:46 Jriegel Assigned To => Jriegel
2011-02-22 12:51 Jriegel Relationship deleted parent of 0000281
2011-02-22 12:51 Jriegel Relationship added parent of 0000281
2011-02-24 08:52 Jriegel Relationship added parent of 0000284
2011-02-24 09:45 Jriegel Relationship added parent of 0000285
2011-09-16 05:01 Jriegel Note Added: 0001092
2011-09-16 05:01 Jriegel Status assigned => resolved
2011-09-16 05:01 Jriegel Fixed in Version => 0.12
2011-09-16 05:01 Jriegel Resolution open => fixed
2011-09-17 06:25 wmayer Note Added: 0001101
2011-09-17 06:25 wmayer Status resolved => closed